Subject: [Ips] MIB Doctor review for: draft-ietf-ips-auth-mib-07.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 8 Feb 2006 02:33:17 +0100

I think this doc is basically ready for IETF Last Call.

I have some comments here that you can either address
before an IETF Last Call, or you can consider them
as initial IETF Last Call comments:

- I think it would be good to explain in the IpsAuthAddress
  textual convention how the format of the address is
  to be determined. 

-   REVISION "200510180000Z" -- October 18, 2005
    DESCRIPTION
        "Initial version of the IP Storage Authentication MIB module"

  I would add: Published as RFC xxxx"  --- RFCeditor pls fill in xxxx

- I see that in the DESCRIPTION clauses of objects with SYNTAX StorageType
  there is no text about which (if any) writable columns MUST be writable
  for permanent objects. RFC2579 tells you that such is needed.

- I see that in the DESCRIPTION clauses of objects with SYNTAX Rowstatus
  there is not text explaining which (if any) writable columns can be
  changed while the row is active. Neither do I see it specified
  on the writable objects themselves.

- I wonder if the Security Considerations is sufficient for the Security
  ADs. Recently we have had some MIB documents with DISCUSSes because
  of a similar (all tables xxx have vulnerabilities of...) instead
  instead of listing each object and why it is vulnerable.
  I would personally also like a stronger warning that probably for
  both read and write operations it is best to ue encryption, no?

Bert

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips